{
	"name": "EthernetIP connector",
	"publishInterval": 600,
	"devices": [
	{
		"name": "Big Test Boi",
		"type": "plcpond",
		"ip": "192.168.2.158",
		"converter": "EthernetIPConverter",
		"telemetry": {
			"pond1Height":{"key": "pond1height"},
			"pond1Volume":{"key": "pond1volume"},
			"pond2Height":{"key": "pond2height"},
			"pond2Volume":{"key": "pond2volume"},
			"pond3Height":{"key": "pond3height"},
			"pond3Volume":{"key": "pond3volume"},
			"pond4Height":{"key": "pond4height"},
			"pond4Volume":{"key": "pond4volume"},
			"cfgNumberOfPonds":{"key": "numPonds"}
			},
		"attributes": {}
	},
	{
		"name": "Big Test Boi",
		"type": "plcpond",
		"ip": "166.252.175.224",
		"converter": "EthernetIPConverter",
		"telemetry": {
			"pond1Height":{"key": "pond1height"},
			"pond1Volume":{"key": "pond1volume"},
			"pond2Height":{"key": "pond2height"},
			"pond2Volume":{"key": "pond2volume"},
			"pond3Height":{"key": "pond3height"},
			"pond3Volume":{"key": "pond3volume"},
			"pond4Height":{"key": "pond4height"},
			"pond4Volume":{"key": "pond4volume"},
			"cfgNumberOfPonds":{"key": "numPonds"}
			},
		"attributes": {}
	}
	]
} 
